MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000028124thATC[All Projects] Planningpublic2015-08-30 13:252016-11-22 05:47
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a16 
Target Version2.0Fixed in Version2.0-a19 
Summary0000028: Real STAR discovery
DescriptionATC doesn't find real STAR
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-30 13:25 ntnll New Issue
2015-08-30 13:25 ntnll Status new => assigned
2015-08-30 13:25 ntnll Assigned To => ntnll
2015-09-25 16:58 ntnll Status assigned => resolved
2015-09-25 16:58 ntnll Resolution open => fixed
2015-09-25 16:58 ntnll Fixed in Version => 2.0-a15
2015-09-27 14:31 ntnll Fixed in Version 2.0-a15 => 2.0-a16
2015-10-06 21:03 ntnll Fixed in Version 2.0-a16 => 2.0-a17
2015-10-11 00:07 ntnll Product Version => 2.0-a16
2015-10-12 15:28 ntnll Fixed in Version 2.0-a17 => 2.0-a18
2015-10-13 11:24 ntnll Target Version => 2.0
2015-10-14 21:34 ntnll Summary Find real STAR => Real STAR discovery
2015-10-20 20:39 ntnll Fixed in Version 2.0-a18 =>
2015-10-20 20:39 ntnll Status resolved => assigned
2015-10-20 20:39 ntnll Resolution fixed => open
2015-10-21 00:05 ntnll Fixed in Version => 2.0-a19
2015-10-21 00:05 ntnll Status assigned => resolved
2015-10-21 00:05 ntnll Resolution open => fixed
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker